function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("miscellaneous","trigger");
x.t("miscellaneous","availability");
x.t("indicated","statistics");
x.t("provide","index");
x.t("defines","format");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("aal2","uplink");
x.t("aal2","downlink");
x.t("aal2","schema");
x.t("aal2","service");
x.t("description","section");
x.t("description","data");
x.t("table","bulk");
x.t("conneted","state");
x.t("downlink-byts-dropped","indicates");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","aal2");
x.t("variables","description");
x.t("variables","key");
x.t("variables","typically");
x.t("markers","identify");
x.t("apply","example");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("provided","depends");
x.t("provided","statistic");
x.t("rab","conneted");
x.t("state","trigger");
x.t("state","availability");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("packets","transmitted");
x.t("packets","received");
x.t("packets","dropped");
x.t("identify","object");
x.t("total","number");
x.t("trigger","aal2");
x.t("32-bit","64-bit");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","total");
x.t("indicates","single");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("identity","number");
x.t("depends","upon");
x.t("referred","key");
x.t("uplink-pkts-tx","indicates");
x.t("availability","across");
x.t("overview","chapter");
x.t("products","hnb-gw");
x.t("int32/int64","integer");
x.t("downlink-byts-rx","indicates");
x.t("name","aal2");
x.t("name","address");
x.t("name","context");
x.t("vpnid","identity");
x.t("common","schema");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("uplink","packets");
x.t("uplink","bytes");
x.t("bytes","transmitted");
x.t("bytes","received");
x.t("bytes","dropped");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("downlink","packets");
x.t("downlink","bytes");
x.t("sets","statistics");
x.t("string","uplink-pkts-tx");
x.t("string","vpnid");
x.t("string","servname");
x.t("string","series");
x.t("characters","single");
x.t("point","time");
x.t("configured","key");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("number","aal2");
x.t("number","variable");
x.t("number","context");
x.t("cause","miscellaneous");
x.t("cause","rab");
x.t("incremental","data");
x.t("downlink-pkts-drop-cause-misc","indicates");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("chapter","statistics");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("downlink-byts-drop-rab-not-in-conn-state","indicates");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("important","bulk");
x.t("important","unless");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","name");
x.t("servname","combination");
x.t("given","measurement");
x.t("upon","data");
x.t("variable","card");
x.t("variable","string");
x.t("downlink-byts-drop-cause-misc","indicates");
x.t("collected","displayed");
x.t("displayed","key");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("downlink-pkts-rx","indicates");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("alcap","services");
x.t("alcap","service");
x.t("64-bit","statistics");
x.t("hnb-gw","schema");
x.t("cumulative","reset");
x.t("generated","per");
x.t("transmitted","trigger");
x.t("transmitted","alcap");
x.t("services","unsigned");
x.t("systems","tel");
x.t("context","aal2");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("defined","time");
x.t("received","trigger");
x.t("received","alcap");
x.t("fax","408-527-0883");
x.t("int32","downlink-byts-dropped");
x.t("int32","downlink-byts-rx");
x.t("int32","downlink-pkts-drop-cause-misc");
x.t("int32","downlink-byts-drop-rab-not-in-conn-state");
x.t("int32","important");
x.t("int32","downlink-byts-drop-cause-misc");
x.t("int32","downlink-pkts-rx");
x.t("int32","data");
x.t("int32","uplink-byts-tx");
x.t("int32","downlink-pkts-dropped");
x.t("int32","downlink-pkts-drop-rab-not-in-conn-state");
x.t("fractionally","example");
x.t("repeat","period");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("numeric","value");
x.t("typically","referred");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","availability");
x.t("service","configured");
x.t("service","cause");
x.t("service","given");
x.t("service","keys");
x.t("service","statistics");
x.t("vpnname","name");
x.t("vpnname","plus");
x.t("differentiate","sets");
x.t("dropped","trigger");
x.t("dropped","cause");
x.t("dropped","alcap");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","aal2");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","collected");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("across","alcap");
x.t("uplink-byts-tx","indicates");
x.t("performed","limit");
x.t("downlink-pkts-dropped","indicates");
x.t("downlink-pkts-drop-rab-not-in-conn-state","indicates");
x.t("unsigned","int32");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
}
